Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Handler


Vulnerability Assessment Details

Handler

Vulnerability Assessment Summary
Searches for the existence of /cgi-bin/handler

Detailed Explanation for this Vulnerability Assessment
The 'handler' cgi is installed. This CGI has
a well documented security flaw that lets anyone execute arbitrary
commands with the rights of the http daemon (root or nobody).

Solution : remove it from /cgi-bin.

Network Security Threat Level: High

Networks Security ID: 380

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Renaud Deraison

Cables, Connectors

Dell poweredge 2970 motherboard server database rack
$85.0
Dell poweredge 2970 motherboard server database rack pictureDell Server C6100 w/4 nodes 48GB RAM 24x 146GB 10k SAS Intel Xeon E5645 2.40GHz
$1299.0
Dell Server C6100 w/4 nodes 48GB RAM 24x 146GB 10k SAS Intel Xeon E5645 2.40GHz pictureDell Operating System Windows Server 2012 Standard disc
$14.6
Dell Operating System Windows Server 2012 Standard disc pictureMid-Level Dell PowerEdge R420 Server 2x 2.20Ghz E5-2420v2 6C 64GB 2x 300GB SSD
$453.49
Mid-Level Dell PowerEdge R420 Server 2x 2.20Ghz E5-2420v2 6C 64GB 2x 300GB SSD picture


Discussions

No Discussions have been posted on this vulnerability.